<!-- Created with FOMOD Creation Tool 1.7.0.37 [http://www.nexusmods.com/fallout4/mods/6821] --> 
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>PNOFO4 - Patch non officiel pour Fallout 4</moduleName> 
	<moduleImage path="fomod\VF.jpg" /> 
	<installSteps order="Explicit"> 
		<installStep name="Installation"> 
			<optionalFileGroups order="Explicit"> 
				<group name="Choix de la version" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="VF complète"> 
							<description>Installe le correctif avec les textes et les voix en français.</description> 
							<image path="fomod\VF.jpg" /> 
							<files> 
								<folder source="00 Data" destination="" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
						<plugin name="VOSTFR"> 
							<description>Installe le correctif avec les textes en français et les voix en anglais.</description> 
							<image path="fomod\vostfr.png" /> 
							<files> 
								<file source="00 Data\Unofficial Fallout 4 Patch - Textures.ba2" destination="Unofficial Fallout 4 Patch - Textures.ba2" priority="0" /> 
								<file source="00 Data\Unofficial Fallout 4 Patch.esp" destination="Unofficial Fallout 4 Patch.esp" priority="0" /> 
								<file source="00 Data\Unofficial Fallout 4 Patch.modgroups" destination="Unofficial Fallout 4 Patch.modgroups" priority="0" /> 
								<folder source="00 Data\Docs" destination="Docs" priority="0" /> 
								<folder source="00 Data\Strings" destination="Strings" priority="0" /> 
								<file source="10 VOSTFR\Unofficial Fallout 4 Patch - Main.ba2" destination="Unofficial Fallout 4 Patch - Main.ba2" priority="0" /> 
							</files> 
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin> 
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>